[submodule "hse-libraries"]
	path = TEMPLATE_Source/Libraries/hse-libraries
	url = ../../open-source/hse-libraries
[submodule "hse-db"]
	path = TEMPLATE_Source/Libraries/hse-db
	url = ../../open-source/hse-db
